@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	/* ESTE ES QUE HACE LA COSA GRIS
	background-color: #FFF;
	background-image: url(../images/gbyrepeat.jpg);
	background-repeat: repeat-y;
	background-position: center;
	*/

	
}

body,td,th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}

.wrapper{
	width:960px;
	margin:0 auto;
	background:#FFFFFF;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

/*.banner{
	height:130px;
	width:100%;
	background-color: #000;
	background-image: url(../images/maiten_001_130px.jpg);
	background-repeat: no-repeat;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	color: #FFF;
}
*/

.leftcolumn{
width:203px;
padding-left:9px;
padding-bottom:20px;
background: #FFF;
float:left;
text-align:left;
}

.rightcolumn{
width:733px;
height:2200px;
float:right;
text-align:left;
background: #FFF;
}

h2
{
background:url(../images/leftcolumnheader_21.gif) center no-repeat;	
font-weight:bold;
text-align:center;
font-size:11px;
color:#FFF;
margin:0;
padding-top:14px;
padding-bottom:14px;
}

.navbg {
	background:url(../images/navbg_02.gif) repeat-x;
	width:100%;
	height:54px;
	border-bottom:2px solid #FFF;
}
	
#navcontainer ul
{
	margin:0px;
	padding-top: 0px;
	list-style-type: none;
	text-align: center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	padding-top:19px;
	padding-bottom:22px;
	display:block;
	width:*;
}

#navcontainer ul li
{
display: inline;
}

#navcontainer ul li a
{
text-decoration: none;
font-size: 12px;
font-weight:bold;
padding-right: 10px;
	padding-top:19px;
	padding-bottom:21px;
padding-left: 10px;
color:#fff;
width: 100%;
border-right:thin  #333 solid;
border-left:thin  #333 solid;
}

#navcontainer ul li a:hover
{
background:url(../images/navhover_02.gif) repeat-x top;
font-size: 12px;
font-weight:bold;
text-decoration:none;
margin-top:8px;
width: 100%;
height:28px;
}

.bannerontop
{
/*background:url(../images/bannerontop.png) no-repeat center;
height:96px;
padding-top:45px;
text-align:center;*/
}

.content{
width:100%;
padding-top:10px;
padding-bottom:10px;
}

.clear{
width: 100%;
height: 1px;
margin: 0 0 -1px;
clear: both;
}

.navvy
{
width: 90%;
margin-left:5%;
font-size: 11px;
padding-bottom:10px;
padding-top:5px;
text-align: center;
}

ul.navvylist
{
text-align: left;
list-style: none;
padding: 0;
margin: 0;
width: 100%;
}

ul.navvylist li
{
display: block;
margin: 0;
padding: 0;
}

ul.navvylist li a
{
display: block;
width: 90%;
font-weight:normal;
margin:0;
color: #000;
background:url(../images/leftnav.jpg) repeat-x #ededed;
text-decoration: none;
PADDING-LEFT:10PX;
padding-top:7px;
padding-bottom:7px;
}

.navvy>ul#navvylist li a { width: auto; }

ul.navvylist li#active a
{
background: #FFF;

}

ul.navvylist li a:hover, ul#navvylist li#active a:hover
{
color: #000;
font-weight:bold;
background: #fff;
}

h3
{
font-size:17px;
color:#000;
font-weight:bold;
text-align:center;
margin:0;
width:100%;
border-bottom:1px solid #fff;
}

.info
{
padding-top:5px;
padding-bottom:5px;
background:url(../images/inforepeat_25.gif) repeat-y left;
padding-left:20px;
margin:0;
color:#666;
font-size:10px;
margin-bottom:5px;
}

.maincontevt
{
padding-left:5px;
padding-right:5px;
}

a:link
{
	color: #000;
	text-decoration: none;
}


a:hover
{
	color: #3366FF;
	text-decoration: none;
}

a:active
{
	color: #39629F;
	text-decoration: none;
}

a
{
	font-weight: bold;
}

.footer
{
	clear:both;
	width:100%;
	font-weight: bold;
	/*background:url(../images/navbg_02.gif) repeat-x; */
	background-color:#2F2F2F;
	background:linear-gradient(to bottom, black, gray); /* gradient */
	height:80px;
	
	float:left; /*clear:both;*/
	text-align:center;
	color:#fff;
	font-size:10px;
	padding-top: 40px;
	padding-bottom:5px;
	margin-bottom:5px;
}

.footer a:link
{
color:#fff;
font-size:10px;

}

.footer a:hover
{
color:#fff;
font-size:10px;
}

.derechos_final {
	clear:both;
	color:#000;
	height:20px;
	font-size: 9px;
	padding:10px;
	font-weight: bold;
	/*background-image: url(../images/bg_rights_2.jpg);*/
	background:linear-gradient(to bottom, gray, white);
	
}